p.lme {
    line-height: 1.5;
	font-weight: bold;
   }


a#lme {
	color: #004c45;
	text-decoration: underline;
}
.menu1 a#lme {
border-bottom: 1px dashed #004c45; 
text-decoration: none;
}
ul.lme{
	list-style-type: none;
	margin-left: 0px;
	padding-left:0px;
}

ul.lme li, ul#my-menu li{
	list-style-type: none;
	margin-left: 0px;
	
margin-top:7px;
}
ul#my-menu li.mtn{
margin-top:3px;
}
ul#my-menu{
list-style-type: none;
	margin-left: 0px;
	padding-left:0px;
}
ul ul.lme,  ul ul#my-menu{
	margin-left: 20px;
}
	ul#my-menu a.collapsed {
	text-decoration: none;
    border-bottom: 1px dashed #004c45;
font-weight: bold;
	}
	
	ul#my-menu a.expanded {
	text-decoration: none;
    border-bottom: 1px dashed #004c45;
font-weight: bold;
	}
	
	ul#my-menu a.collapsible {
	text-decoration: none;
    border-bottom: 1px dashed #004c45;
font-weight: bold;
	}